header {
  background-color: #fff;
  position: fixed;
  top: 0;
  z-index: 999;
  height: 6.25rem;
  width: 100%;
  margin: auto;
  max-width: 1920px;
  padding: 0;
  padding-right: 3%;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  /* 让子组件高度相同 */
}
header .phone {
  display: none;
}
header .logo {
  width: 13.4%;
}
header .logo img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}
header .left {
  width: 50%;
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: space-around;
}
header .left .top {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: end;
}
header .left .top form {
  margin-right: 2rem;
  width: 30%;
  border: 1px #cecece solid;
  padding: 0.5%;
  border-radius: 6px;
  display: flex;
  overflow: hidden;
  padding-left: 1%;
  justify-content: space-between;
}
header .left .top form input {
  width: 90%;
  border: none;
}
header .left .top form input::placeholder {
  color: #a3a3a3;
}
header .left .top form input:focus {
  outline: none;
  /* 取消选中时的轮廓线条 */
}
header .left .top form button {
  border: none;
  width: 10%;
  background: url("../imgs/search.png") no-repeat left center;
  background-size: contain;
}
header .left .top .nav a {
  font-size: 0.9375rem;
  color: #323333;
  margin-right: 2rem;
  text-decoration: none;
  text-transform: capitalize;
}
header .left .top .nav .active {
  color: #00844a;
}
header .left .top .nav a:nth-child(4) {
  margin-right: 0;
}
header .left .bottom {
  width: 100%;
  display: flex;
  align-items: center;
}
header .left .bottom .nav {
  width: 100%;
  justify-content: space-between;
}
header .left .bottom .nav .nav-link {
  position: relative;
  text-transform: capitalize;
  font-weight: bold;
  padding: 0;
  display: flex;
  flex-direction: column;
  margin-bottom: 0;
}
header .left .bottom .nav .nav-link a {
  text-decoration: none;
  color: #323333;
}
header .left .bottom .nav .nav-link .next-link {
  display: none;
  opacity: 1;
  transition: all 0.3s;
  position: absolute;
  top: 23px;
  left: 50%;
  width: auto;
  font-size: 0.875rem;
  font-weight: 400;
  padding: 20%;
  transform: translateX(-50%);
  text-align: center;
  background-color: #fff;
  list-style-type: none;
  text-wrap: nowrap;
}
header .left .bottom .nav .nav-link .next-link li {
  margin-bottom: 1rem;
}
header .left .bottom .nav .nav-link .next-link li:hover a {
  color: #00844a;
}
header .left .bottom .nav .nav-link .next-link li:last-child {
  margin-bottom: 0;
}
header .left .bottom .nav .nav-link:hover .next-link {
  opacity: 1;
  display: block;
}
header .left .bottom .nav .nav-link:last-child {
  padding-right: 0;
}
header .left .bottom .nav .active {
  color: #00844a !important;
}
@media screen and (max-width: 1780px) {
  header .logo {
    width: 13.5%;
  }
}
@media screen and (max-width: 1767px) {
  header .logo {
    width: 13.6%;
  }
}
@media screen and (max-width: 1754px) {
  header .logo {
    width: 13.7%;
  }
}
@media screen and (max-width: 1742px) {
  header .logo {
    width: 13.8%;
  }
}
@media screen and (max-width: 1730px) {
  header .logo {
    width: 13.9%;
  }
}
@media screen and (max-width: 1717px) {
  header .logo {
    width: 14%;
  }
}
@media screen and (max-width: 1705px) {
  header .logo {
    width: 14.1%;
  }
}
@media screen and (max-width: 1694px) {
  header .logo {
    width: 14.2%;
  }
}
@media screen and (max-width: 1682px) {
  header .logo {
    width: 14.3%;
  }
}
@media screen and (max-width: 1670px) {
  header .logo {
    width: 14.4%;
  }
}
@media screen and (max-width: 1659px) {
  header .logo {
    width: 14.5%;
  }
}
@media screen and (max-width: 1648px) {
  header .logo {
    width: 14.6%;
  }
}
@media screen and (max-width: 1637px) {
  header .logo {
    width: 14.7%;
  }
}
@media screen and (max-width: 1626px) {
  header .logo {
    width: 14.8%;
  }
}
@media screen and (max-width: 1615px) {
  header .logo {
    width: 14.9%;
  }
}
@media screen and (max-width: 1604px) {
  header .logo {
    width: 15%;
  }
}
@media screen and (max-width: 1594px) {
  header .logo {
    width: 15.1%;
  }
}
@media screen and (max-width: 1584px) {
  header .logo {
    width: 15.2%;
  }
}
@media screen and (max-width: 1573px) {
  header .logo {
    width: 15.3%;
  }
}
@media screen and (max-width: 1562px) {
  header .logo {
    width: 15.4%;
  }
}
@media screen and (max-width: 1551px) {
  header .logo {
    width: 15.5%;
  }
}
@media screen and (max-width: 1540px) {
  header .logo {
    width: 15.6%;
  }
}
@media screen and (max-width: 1534px) {
  header .logo {
    width: 15.7%;
  }
}
@media screen and (max-width: 1524px) {
  header .logo {
    width: 15.8%;
  }
  header .left {
    width: 60%;
  }
}
@media screen and (max-width: 1515px) {
  header .logo {
    width: 15.9%;
  }
}
@media screen and (max-width: 1280px) {
  header {
    height: 5.25rem;
  }
  header .logo {
    width: 15.9%;
  }
}
@media screen and (max-width: 1255px) {
  header .logo {
    width: 16%;
  }
}
@media screen and (max-width: 1248px) {
  header .logo {
    width: 16.1%;
  }
}
@media screen and (max-width: 1240px) {
  header .logo {
    width: 16.2%;
  }
}
@media screen and (max-width: 1233px) {
  header .logo {
    width: 16.3%;
  }
}
@media screen and (max-width: 1225px) {
  header .logo {
    width: 16.4%;
  }
}
@media screen and (max-width: 1218px) {
  header .logo {
    width: 16.5%;
  }
}
@media screen and (max-width: 1211px) {
  header .logo {
    width: 16.6%;
  }
}
@media screen and (max-width: 1204px) {
  header .logo {
    width: 16.7%;
  }
}
@media screen and (max-width: 1197px) {
  header .logo {
    width: 16.8%;
  }
}
@media screen and (max-width: 1190px) {
  header .logo {
    width: 16.9%;
  }
}
@media screen and (max-width: 1190px) {
  header .logo {
    width: 17%;
  }
}
@media screen and (max-width: 1183px) {
  header .logo {
    width: 17.1%;
  }
}
@media screen and (max-width: 1176px) {
  header .logo {
    width: 17.2%;
  }
}
@media screen and (max-width: 1169px) {
  header .logo {
    width: 17.3%;
  }
}
@media screen and (max-width: 1163px) {
  header .logo {
    width: 17.4%;
  }
}
@media screen and (max-width: 1156px) {
  header .logo {
    width: 17.5%;
  }
}
@media screen and (max-width: 1150px) {
  header .logo {
    width: 18%;
  }
  header .left {
    width: 60%;
  }
}
@media screen and (max-width: 1140px) {
  header .left .bottom .nav .nav-link {
    font-size: 0.9375rem;
  }
}
@media screen and (max-width: 1137px) {
  header .logo {
    width: 18.1%;
  }
}
@media screen and (max-width: 958px) {
  header .logo {
    width: 20.5%;
  }
  header .left {
    width: 62%;
  }
}
@media screen and (max-width: 937px) {
  header .logo {
    width: 20.5%;
  }
  header .left {
    width: 65%;
  }
}
@media screen and (max-width: 880px) {
  header .logo {
    width: 20.5%;
  }
  header .left {
    width: 70%;
  }
}
@media screen and (max-width: 815px) {
  header .logo {
    width: 20.5%;
  }
  header .left {
    width: 75%;
  }
}
@media screen and (max-width: 802px) {
  header {
    height: auto;
    position: static;
    padding: 0;
  }
  header .logo {
    display: none;
  }
  header .left {
    display: none;
  }
  header .phone {
    display: flex !important;
    width: 100%;
    flex-direction: column;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
  }
  header .phone .topmost {
    margin: 1% 4%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  header .phone .topmost .logo {
    display: block !important;
    width: 25%;
  }
  header .phone .topmost .logo img {
    width: 100%;
  }
  header .phone .topmost .convert {
    width: 8%;
    display: block !important;
  }
  header .phone .below {
    padding: 2.4% 4%;
    background: #f2f2f2;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  header .phone .below img {
    width: 8%;
  }
  header .phone .below .search {
    border: 1px solid;
    overflow: hidden;
    border-radius: 4px;
    background-color: #fff;
    display: flex !important;
    width: 85%;
    justify-content: space-between;
    margin-right: 0;
  }
  header .phone .below .search input {
    border: none;
    padding: 2%;
    margin: 0;
    color: black;
    width: 85%;
    font-family: "acumin-pro", Arial, sans-serif;
    font-size: 14px;
  }
  header .phone .below .search button {
    border: none;
    border-radius: 4px;
    display: flex;
    width: 15%;
  }
  header .phone .below .search button img {
    margin: auto;
    width: 25%;
  }
  header .phone #elementToHide {
    z-index: 99999;
    position: absolute;
    top: 0;
    background: #333;
    width: 100vw;
    height: 100vh !important;
  }
  header .phone #elementToHide .header {
    padding: 4%;
    display: flex;
    justify-content: space-between;
  }
  header .phone #elementToHide .header span {
    color: #fff;
    font-size: 4.3rem;
  }
  header .phone #elementToHide .header img {
    height: 100%;
  }
  header .phone #elementToHide nav {
    padding: 4%;
    box-sizing: border-box;
    margin: 0;
    display: flex !important;
    background-color: #fff;
    flex-direction: column;
    width: 100%;
  }
  header .phone #elementToHide nav ul {
    flex-direction: column;
  }
  header .phone #elementToHide nav ul li {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid;
    align-items: center;
    font-size: 8rem;
    margin-bottom: 2%;
  }
  header .phone #elementToHide nav ul li img {
    width: 5%;
    height: 3.7rem;
  }
  header .phone #elementToHide nav ul li > ::before {
    position: absolute;
    content: "";
    display: none !important;
  }
  header .phone #elementToHide nav ul li:hover > ::before {
    opacity: 1;
  }
  header .phone #elementToHide nav ul li:hover > a {
    color: #000;
  }
  header .htmleaf-container {
    display: block !important;
  }
}
@media screen and (max-width: 360px) {
  header .phone .below .search button img {
    width: 50%;
  }
}
